import http from "@/api";
const SET = `/site/config`;
//获取站点配置
export const getSetListApi = () => {
    return http.get<any>(`${SET}/index`);
};
//更新站点配置
export const getConfigUpApi = (params: any) => {
    return http.put<any>(`${SET}/update`, params);
};
